
/*
Theme Name: 	TheLeader - Child
Theme URI: 		http://8theme.com/
Author: 		8theme
Author URI: 	http://themeforest.net/user/8theme
Description: 	ThemeForest Premium Theme
Template:     	theleader
Version: 		2.0
 Text Domain:  	theleader-child
*/	


/* @import url("../theleader/style.css"); */
body{
	background:#fff!important;
	}

.header-type-3 .container .menu-wrapper .logo-with-menu, .header-type-2 .container .menu-wrapper .logo-with-menu{
	width:90px;
	}

.fixed-header .logo-with-menu{
	margin:10px 0;
	width:60px;
	}
	
.posted-by{
	display:none;
	}
	
.post-comments-count{
	display:none;
	}
		
.single-product-page .product-info .price {
	font-size: 30px;
	}
	
.blog-post .post-info{
	display:none;
	}	
	
.blog-post .post-title a {
	font-size: 16px;
	line-height:19px;
	}	

.blog-post .post-title {
	margin-bottom:10px;
	font-size: 18px;
	line-height:24px;
	}	
	
.blog-post.post-grid .post-information{
	padding:0 0 10px 0;
	text-align:center;
	}
	
.blog-post.post-grid .post-information .post-title{
	padding:10px;
	}	
	
.blog-post.post-grid .post-information .post-info{
	display:none;
	}
	
.tag-container{
	display:none;
	}		
	
.slide-item .product, .products-grid .product{
	border-width: 0 1px 1px 1px;
	border-style:solid;
	border-color:#dddddd;
	border-radius: 5px;
	padding-bottom:10px;
	background:#eaeaea;
	}	
	
.slide-item .product .product-name, .products-grid .product .product-name{
	text-align:center;
	padding:0 10px;
	min-height:70px;
	}
	
.slide-item .product .product-name a, .products-grid .product .product-name a {
	color: #0070c4; 
	font-size: 16px; 
	line-height:20px; 
	text-transform: uppercase;
	}	

.slide-item .product .product-image-wrapper img, .products-grid .product .product-image-wrapper img{
	border-radius: 5px 5px 0 0;
	border-width:1px 0 0 0;
	border-style:solid;
	border-color:#dddddd;
	}	
			
.woocommerce .woocommerce-breadcrumb, .woocommerce-page .woocommerce-breadcrumb{
	display:none;
	}
	
.posts-slider .post-date {background: #FFDA00; color:#666666;}

.posts-slider h5 a {
	font-size:16px;
	line-height:20px;
	color:#0070C4; 
	text-transform:uppercase;
	}	
	
/* Widget Start*/
	
.product_list_widget img{
	border:1px solid #ddd;
	width:90px;
	}	

.product_list_widget a{
	font-size:16px;
	line-height:19px;
	color:#0070c4;
	margin-bottom:9px !important;
	}
		
.product_list_widget .amount{
	font-size:22px;
	}	
	
.recent-post-mini > a.postimg img{
	border:1px solid #ddd;
	width:90px;
	}	
	
.recent-post-mini a{
	font-size:16px;
	line-height:19px;
	color:#0070c4 !important;
	}
	
.recent-post-mini strong{
	display:none;
	}	
	
/* Widget End*/	

.star-rating{
	margin:0 95px;
	}

.fixed-header .menu > li > a, .main-nav .menu > li > a {border-left-style: none;}

.fixed-header .menu > li:last-child > a, .main-nav .menu > li:last-child > a {border-right: none;}

.boxed .header-type-3 .main-nav .menu-wrapper .logo-with-menu, .boxed .header-type-2 .main-nav .menu-wrapper .logo-with-menu {padding-left: 0px;}

p {line-height: 1.5;}

ol, ul{
	padding-left:15px;
	margin:0 0 20px 0;
	color:#333;
	}	

ul li{
	line-height:24px;
	}
	
hr.space{
	margin:10px 0;
	}	

.product_meta .posted_in, .product_meta .tagged_as{
	line-height:24px;
	display:none;
	}
	
.product-thumbnails-slider{
	display:none;
	}	
	
.main-image-slider{
	border: 1px solid #e2e2e2;
	}	
	
.add-to-container{
	text-align:center;
	}	

.price {font-size: 24px; font-weight: bold;}

.fixed-header .menu .nav-sublist-dropdown, .main-nav .menu .nav-sublist-dropdown {background: rgba(0,0,0,0.85);}

.mask-text{
	line-height:24px;
	}

.tab-content h1, .tab-content h2, .tab-content h3{
	line-height: 24px;
	font-size: 22px;
	margin: 0 0 5px 0;
	}
	
.tab-content h4{
	line-height: 20px;
	font-size: 18px;
	margin: 0 0 5px 0;
	}	

.page-heading{
	padding:20px 0;
	}

.page-content {
	margin-bottom: 10px;
	}
	
.tab-content h1, .tab-content h2, .tab-content h3{
	line-height: 20px;
	font-size: 18px;
	margin: 0 0 5px 0;
	}	

.wide .page-wrapper{
	background:#ffffff none repeat scroll 0 0;
	}	
/*
.page-content {
	padding:0px;
	background:#ffffff;
	}
	
.wide .page-wrapper{
	background:#0070c4 none repeat scroll 0 0;
	}	
	
.page-heading{
	margin:10px auto;
	background:#f3f3f3;
	border-bottom:1px solid #e2e2e2;
	border-top:1px solid #e2e2e2;
	max-width:1170px;
	}
*/	

.page-heading h1 {
	font-size:22px;
	line-height:26px;
	}
	
h1, h2, h3, h4, h5, h6 {
	letter-spacing:0;
	color:#333;
	}
	
h1, h2 {
	line-height: 24px;
	font-size: 22px;
	margin: 0 0 5px 0;
	}

h3 {line-height: 32px;}

h3.product-name {line-height: 23px;}

h4 {
	margin: 0 0 5px 0; 
	padding-top:0;
	font-size:18px;
	line-height:24px}

h6 {color:#0070c4; font-size:14px;}

.slider-title{
	margin-bottom:20px;
	}

.empty-cart-block i {font-size: 0px;}

.product-loop .product .product-image-wrapper .product-mask, .slide-item .product .product-image-wrapper .product-mask {
	color: #000000; 
	background: rgba(255,255,255,0.5);
	border-radius:0;
	}

.product-loop .product .product-image-wrapper .product-mask .mask-text h4, .slide-item .product .product-image-wrapper .product-mask .mask-text h4 {font-size: 16px; color: #222222;}

.product-loop .product .product-image-wrapper .product-mask .mask-text a, .slide-item .product .product-image-wrapper .product-mask .mask-text a {color: #000000;}

.read-more-link {border: 1px solid #000000;}

.read-more{
	margin-top:0;
	}




.posts-slider h5 {font-size: 18px;}

.recent-post-mini a {text-transform: uppercase;}

.embed-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; max-width: 100%; height: auto; } 

.embed-container iframe, .embed-container object, .embed-container embed { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.table {margin-bottom: 40px;}

.table thead {background: #fafafa;}

.woocommerce form .form-row, .woocommerce-page form .form-row {margin: 20px 0;}

.tabs .tab-title.opened {background: #fafafa; border-bottom: 1px solid #fafafa;}

.posted-on {color: #0070c4;}

.blog-mask {background: rgba(255,218,0,0.85);}

.sidebar-widget {
	margin-bottom: 40px;
	}
	
.sidebar-widget h4 {
	text-align: center;
	}	

.main-widget-title {color: #ffffff; font-family: "Aleo-Regular", "Lato", Arial; font-size: 18px; letter-spacing: 1px; margin-bottom: 15px; text-transform: uppercase; display: block; background: #0070c4; padding: 10px;}

.fixed-header .menu > li.current-menu-parent > a, .fixed-header .menu > li.current-menu-item > a {padding-bottom: 30px;}

.fixed-header .menu > li > a:hover {padding-bottom: 30px;}

.fixed-type-2 .fixed-header .menu > li > a {border-color: #000000;}

.etheme_twitter .tweet {
  border-bottom: 0px solid #252525; background: #ebf5f5;}
  
 .footer .etheme_twitter .tweet {
  border-bottom: 1px solid #252525;
  padding-bottom: 10px;
  margin-bottom: 10px;
  line-height: 24px;
  background: #0f0f0f;
}


.back-to-top{
	bottom:10px;
	right:20px;
	}


.widget_nav_menu .current-menu-item a {background: #fafafa; border-left-color: #0070c4;}

.tabs.accordion .tab-title {font-weight: bold;}

.size_guide {padding-top: 30px; font-size: 18px;}

.size-title {color: #ffffff; font-family: "Aleo-Regular", "Lato", Arial; font-size: 18px; letter-spacing: 1px; margin-bottom: 15px; text-transform: uppercase; display: block; background: #0070c4; padding: 10px;}

.slider-container .slider-next:hover:before,
.slider-container .slider-prev:hover:before,
.flex-direction-nav .flex-next:hover:before,
.flex-direction-nav .flex-prev:hover:before {
  color: #ffda00;
}


.woocommerce div.product .stock, .woocommerce-page div.product .stock {color:#FF0000; font-size:24px;}

mark {background: #ffffff; color: #0070c4;}

div.sharedaddy h3 {font-size: 14px;}

div.sharedaddy div.sd-block {padding: 20px 0 5px;}

.header-type-2 .main-nav .menu-wrapper .menu > li > a {padding: 25px 20px;}

.portfolio-item h3, .portfolio-item h3 a {
	color: #0070c4; 
	text-transform: uppercase; 
	font-weight: bold;
	font-size:18px;
	line-height:24px;
	}

/* Woo Commerce CSS Start*/ 

/*Enable/Disable stock level count */
.woocommerce div.product .stock, .woocommerce-page div.product .stock{
	/*display:none;*/
	}
	
.shopping-cart-widget{
	font-size:15px;
	}
	
.shopping-cart-widget .cart-summ .items{
	background: url(images/icon-cart.png) no-repeat center left;
	font-size:15px;
	padding-left:50px;
	line-height:31px;
	}
	
.shopping-cart-widget .cart-summ .items::after{
	font-size:15px;
	}	
	
.checkout-button{
	width:70% !important;
	padding:12px 20px 8px;
	margin:10px 0;
	}
	
.checkout_coupon{
	margin:0 0 20px 0;
	padding:0;
	}	
	
/* Woo Commerce CSS End*/ 
	
/* Shareaholic CSS Start*/ 

.shareaholic-share-buttons-container{
	height:60px;
	}
	
/* Shareaholic CSS End*/

/* Mailchimp CSS Start*/ 
 